<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Complete the sentences. Use the words at the top. (akI1)</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The criminals [#] away.]]></sentence>
<answers>
<answer>ran</answer>
</answers>
<hint pos="top"><![CDATA[<i>annoyed</i>]]></hint>
</question><question>
<sentence><![CDATA[At first he felt [#].]]></sentence>
<answers>
<answer>annoyed</answer>
</answers>
<hint pos="top"><![CDATA[<i>ghostly</i>]]></hint>
</question><question>
<sentence><![CDATA[One of her aunts [#] with her.]]></sentence>
<answers>
<answer>went</answer>
</answers>
<hint pos="top"><![CDATA[<i>ran</i>]]></hint>
</question><question>
<sentence><![CDATA[It was her [#] bridegroom.]]></sentence>
<answers>
<answer>ghostly</answer>
</answers>
<hint pos="top"><![CDATA[<i>seemed</i>]]></hint>
</question><question>
<sentence><![CDATA[She was really [#].]]></sentence>
<answers>
<answer>terrified</answer>
</answers>
<hint pos="top"><![CDATA[<i>surprised</i>]]></hint>
</question><question>
<sentence><![CDATA[The baron was very [#]. ]]></sentence>
<answers>
<answer>surprised</answer>
</answers>
<hint pos="top"><![CDATA[<i>terrified</i>]]></hint>
</question><question>
<sentence><![CDATA[He [#] to her so manly. ]]></sentence>
<answers>
<answer>seemed</answer>
</answers>
<hint pos="top"><![CDATA[<i>was</i>]]></hint>
</question><question>
<sentence><![CDATA[The mystery [#] at an end.]]></sentence>
<answers>
<answer>was</answer>
</answers>
<hint pos="top"><![CDATA[<i>went</i>]]></hint>
</question>
</questions></exercise>